usr/bin/ksnapshot
usr/share/lintian/overrides/ksnapshot
usr/share/man/man1/ksnapshot*
usr/share/icons/hicolor/32x32/apps/ksnapshot.png
usr/share/icons/hicolor/48x48/apps/ksnapshot.png
usr/share/icons/locolor/16x16/apps/ksnapshot.png
usr/share/icons/locolor/32x32/apps/ksnapshot.png
usr/share/applnk/Graphics/ksnapshot.desktop
usr/share/doc/kdegraphics/ksnapshot/*
usr/share/doc/kde/HTML/en/ksnapshot/*
